PENGADIAN EMAS - Bug #15479

[UAT] [iOS] [Purchase - Purchase Gold Detail - Dark Mode] Ul Issue #9366
05 January 2023 06:40 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 05 January 2023
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 0%

Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Click Link XD to get detail page specifications:
https://xd.adobe.com/view/ed56f4{8-6ea8-4952-97c6-a8dde477bf20-b805/screen/a2830b7¢c-211d-4d44-a1b0-e484445ed0c5

1&2.
Issue: Font color for dark mode is incorrect
Expectation: Please adjust the font color & opacity accordingly, check the XD link and match the specifications for each text

3.
Issue: Line color is incorrect
Expectation: Check the XD link and adjust the color

History

#1 - 05 January 2023 10:21 PM - salim wijaya
- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 06 January 2023 12:52 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

#3 - 09 January 2023 03:21 PM - AMARBEER SINGH SIDHU amar.beer
- File 9366 2.png added

- File 9366.png added

- Status changed from Closed to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

All issues are resolved, but | just noticed another issue on this screen that the background color for the list is lighter than in expected screen, the
container should be darker than the header

#4 - 09 January 2023 07:08 PM - salim wijaya
- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#5 - 10 January 2023 10:14 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Files

9366 1.png 89.8 KB 05 January 2023 AMARBEER SINGH SIDHU amar.beer
